package com.webtoonviewer.utils

import android.app.Activity
import android.view.WindowInsetsController
import androidx.core.content.ContextCompat
import com.webtoonviewer.R

object StatusBar {

    fun darkStatusBar(activity: Activity) {
        val window = activity.window
        window.statusBarColor = ContextCompat.getColor(activity, R.color.dark_gray)
        window.insetsController?.setSystemBarsAppearance(
            0, WindowInsetsController.APPEARANCE_LIGHT_STATUS_BARS
        )

    }
}